@charset "Shift_JIS";



/* 01.C */
/* ----------------------------------------------------- */

#main .box1 {
	width           :680px;
	margin   :25px 0px 30px 0px;
	padding-bottom: 30px;
	border-bottom: 1px dotted #BEADA2;
}

#main .box2 {
	width           :680px;
	margin-bottom: 30px;
}

#main .box3 {
	width           :680px;
}

#main .box1 h2 {
	margin-bottom   :15px;

}

#main h2 {
	margin-bottom   :20px;
}


#main .inside_wrap {
	width           :680px;
	margin-top: 15px;
}

#main .inside_wrap h2 {
	color  :#D46A82;
	font-size: 16px;
	font-weight: bold;
	padding-bottom:5px; 
	margin-bottom   :5px;
border-bottom: 1px dotted #BEADA2;}


#main .inside_l {
	width           :160px;
	float: left;
}

#main .inside_r {
	width           :490px;
	float: right;
}


#main table {
	border-collapse :collapse;
	margin: 10px 0px 20px 0 ;
}

#main td {
	padding-right: 10px;
	font-size: 12px;
}


.cold {
	padding-bottom: 15px;
}

.cold2 {
	border-top: 1px dotted #BEADA2;
	padding-bottom: 15px;
	padding-top:15px;
}

.cold3 {
	padding-bottom: 20px;
		padding-top: 15px;
}

.pink {
	color: #D46A82;
}


.gotop{
	text-align: right; 
	padding-bottom  :15px;
	font-size: 10px;
}
